Antsle Forum

Welcome to our Antsle community! This forum is to connect all Antsle users to post experiences, make user-generated content available for the entire community and more. 

Please note: This forum is about discussing one specific issue at a time. No generalizations. No judgments. Please check the Forum Rules before posting. If you have specific questions about your Antsle and expect a response from our team directly, please continue to use the appropriate channels (email: [email protected]) so every inquiry is tracked. 

Forum breadcrumbs - You are here:ForumGeneral: GeneralCannot install VPN
You need to log in to create posts and topics.

Cannot install VPN

I tried following the Freedom cast for installing the VPN.  I got my antsle recently, and I performed the recent upgrade , however when I run the open-vpn script I keep getting TUN module not active error.  Wondering if anyone might know how to fix this.

I have got it sorted out, used the latest debian 8.5 antlet instead of the other one.  That seems to have worked not 100% sure that was what did it I tried something else before, but cannot confirm that did the trick.